.thisTask{
width: 100%;
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: center;
}
.toDoKmon{
  margin-top: 4px;
  margin-bottom: 4px;
  min-height: 25px;
  padding: 6px;
}

.toDoKmonClickIcon{
  padding: 1px;
  min-width: 30px;
  align-items: center;
  justify-content: center;
  font-size: calc(1.5em);
}

.toDoClickStatusIcon{
  background-color: rgb(255, 255, 40);
  text-decoration: blue;
}

.toDoProcrastinateIcon{
  background-color: rgb(254, 251, 249);
  color: rgb(177, 177, 177);
  font-style: italic;
}

.toDoDoneIcon{
  background-color: rgb(255, 255, 174);
  color: lightgray;
}


.toDoKmonTask{
  flex: 1;
 
  display: flex;
  align-items: center;

  text-align: left;
  font-size: calc(0.8em);
}

.toDoTaskText {
  background-color: rgb(255, 255, 40);
  font-weight: 500;
  
}

.toDoProcrastinateText{
  background-color: rgb(254, 251, 249);
  color: rgb(177, 177, 177);
  font-style: italic;
}

.toDoDoneText{
  background-color: rgb(255, 255, 174);
  color: lightgray;
  text-decoration: line-through;
}